/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 13, June 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_3469_page7 {
	max-width: 1000px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_3469_page7 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}

#stacks_in_3469_page7 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_3471_page7 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_10054_page7 {
	margin: 40px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_10055_page7 {
	display:inline-block; width:100%; line-height: 1.120000em;
	font-size: 165%;
}
/* Font style applied when the page has finished loading */

@media all {











#uniqueElement, .classElement,
#fontStackstacks_in_3483_page7 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 130%;
	line-height: 140%;
}

}


#stacks_in_3485_page7 {
	padding: 20px 20px 0px 20px;
}

#stacks_in_3607_page7 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 0px 20px 40px 20px;
}
/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 13, June 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_3609_page7 {
	max-width: 1000px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_3609_page7 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}

#stacks_in_10046_page7 {
	margin: 40px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_10047_page7 {
	display:inline-block; width:100%; line-height: 1.120000em;
	font-size: 165%;
}

#stacks_in_7586_page7 {
	margin:  20px;
}

/* START ICONZ CSS */

#stacks_in_7621_page7 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #E6E6E6 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_7621_page7 {
	text-align: left;
}

#stacks_in_7621_page7 a{
	text-decoration: none;
}


	
		#stacks_in_7621_page7 a i:hover{
			color: #F5F5F5 !important;
		}
		
		
	




#stacks_in_7621_page7 .stacks_in_7621_page7quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_7621_page7 .stacks_in_7621_page7quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_7621_page7 .stacks_in_7621_page7quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_7621_page7 {
	margin: 5px 0px 0px 0px;
}

/* START ICONZ CSS */

#stacks_in_7611_page7 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #E6E6E6 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_7611_page7 {
	text-align: right;
}

#stacks_in_7611_page7 a{
	text-decoration: none;
}


	
		#stacks_in_7611_page7 a i:hover{
			color: #F5F5F5 !important;
		}
		
		
	




#stacks_in_7611_page7 .stacks_in_7611_page7quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_7611_page7 .stacks_in_7611_page7quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_7611_page7 .stacks_in_7611_page7quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_7611_page7 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_3623_page7 {
	margin:  20px;
}

/* START ICONZ CSS */

#stacks_in_7616_page7 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #E6E6E6 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_7616_page7 {
	text-align: left;
}

#stacks_in_7616_page7 a{
	text-decoration: none;
}


	
		#stacks_in_7616_page7 a i:hover{
			color: #F5F5F5 !important;
		}
		
		
	




#stacks_in_7616_page7 .stacks_in_7616_page7quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_7616_page7 .stacks_in_7616_page7quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_7616_page7 .stacks_in_7616_page7quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_7616_page7 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_3629_page7 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_3660_page7 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}

/* START ICONZ CSS */

#stacks_in_7591_page7 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #E6E6E6 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_7591_page7 {
	text-align: right;
}

#stacks_in_7591_page7 a{
	text-decoration: none;
}


	
		#stacks_in_7591_page7 a i:hover{
			color: #F5F5F5 !important;
		}
		
		
	




#stacks_in_7591_page7 .stacks_in_7591_page7quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_7591_page7 .stacks_in_7591_page7quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_7591_page7 .stacks_in_7591_page7quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_7591_page7 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_3633_page7 {
	margin:  20px;
	padding:  10px;
}

/* START ICONZ CSS */

#stacks_in_3615_page7 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #E6E6E6 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_3615_page7 {
	text-align: left;
}

#stacks_in_3615_page7 a{
	text-decoration: none;
}


	
		#stacks_in_3615_page7 a i:hover{
			color: #F5F5F5 !important;
		}
		
		
	




#stacks_in_3615_page7 .stacks_in_3615_page7quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_3615_page7 .stacks_in_3615_page7quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_3615_page7 .stacks_in_3615_page7quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_3615_page7 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_3639_page7 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_3665_page7 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}

/* START ICONZ CSS */

#stacks_in_3645_page7 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #E6E6E6 !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_3645_page7 {
	text-align: right;
}

#stacks_in_3645_page7 a{
	text-decoration: none;
}


	
		#stacks_in_3645_page7 a i:hover{
			color: #F5F5F5 !important;
		}
		
		
	




#stacks_in_3645_page7 .stacks_in_3645_page7quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_3645_page7 .stacks_in_3645_page7quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_3645_page7 .stacks_in_3645_page7quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_3645_page7 {
	margin: 5px 0px 0px 0px;
}
/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 13, June 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_10038_page7 {
	max-width: 1000px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_10038_page7 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}

#stacks_in_10038_page7 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_10030_page7 {
	margin: 0px 20px 40px 20px;
}

#stacks_in_10032_page7 {
	padding:  10px;
}

#stacks_in_10033_page7 {
	display:inline-block; width:100%; line-height: 1.120000em;
	font-size: 165%;
}

#stacks_in_10034_page7 {
	margin: 10px 0px 0px 0px;
	padding:  10px;
}
/* Start True Download stack CSS code */#stacks_in_10036_page7 iframe{height:0px;padding: 0px;margin: 0px;}#stacks_in_10036_page7 img{display:block;margin: 0 auto 0 auto;}#stacks_in_10036_page7 img:hover{cursor: pointer !important;}.stacks_in_10036_page7loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_10036_page7base{display: none;height: 0;padding: 0;margin: 0;}.stacks_in_10036_page7response{display: none;width: 80%;border: 1px solid #60D667;background: #ffffff;padding: 10px;margin: 20px auto 20px 0px;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}/* End True Download stack CSS code */